/*   
    Theme Name: Shell-Lite Child
    Theme URI: http: //themeid.com/shell-lite
    Description: Child theme for the Shell-Lite theme 
    Author: Emil Uzelac
    Author URI: http://themeid.com
    Template: shell-lite
    Version:1.0
*/

/* Import shell styles */
   @import url('../shell-lite/style.css');

.menu {
	background:#664488;
}
.menu a {
	border-left:1px solid #553377;
}
.menu a:hover {
	background:#553377;
}
.menu .current_page_item a {
	background:#553377;
}

.featured-button {
	background:url(images/featured-button.png) 0 0 no-repeat;
}

.featured-button a {
	color:#402659;
}

.featured-button:hover {
	color:#402659;
}

.featured-button p {
	text-shadow:1px 1px #ccaaee;
}



#author-meta {
	background:#ecd9ff;
}
.widget-title {
	background:#ecd9ff;
}
.widget-title-home h3 {
	background:#ecd9ff;
}
#widgets ul, #widgets p {
	border: none;
        padding: 0;
        margin: 0;
}
#widgets .textwidget, #widgets .tagcloud , #widgets  .widget-secondary +.widget-secondary {
	border:1px solid #ecd9ff;
}

a {
	color:#664488;
}

ul {
	/*list-style-type:disc;*/
	list-style-image: url(images/paw-bullet.png);
}
#widgets ul li {
	list-style-image: none;
}




.itemheading {
	position:relative;
	display : table;
	xwidth: 100%;
	overflow: hidden;
	margin-bottom:20px;
	margin-top:20px;
}
.itemmore {
	xposition:absolute;
	height:60px;
	display : table-cell;
	vertical-align: middle;
	padding-left:10px;
}
.itemheading .itemnumber {
	font-size:32px;
	overflow:hidden;
	border-right:1px solid #ecd9ff;
	padding-right:5px;
	overflow:hidden;
	min-width:45px;
	text-align:center;
	vertical-align: middle;
	display : table-cell;
}
.cl{
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
#knotice{
    display: none;
    margin: 10px 5px;
    background-color: #ffffe0;
    border-color: #e6db55;
    border-width: 1px;
    border-style: solid;
    padding: 0 .6em;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#knotice p{
    font-family: sans-serif;
    font-size: 12px;
    margin: .2em 0;
    padding: 1px;
}